<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Robograff - Odyss&eacute;e Urbaine 2016Musique : Funky DL &amp; Nujabes - Don&rsquo;t even try it

A l’occasion du Festival Odyssée Urbaine 2016, le collectif IDLV entreprend un projet qui motive depuis leurs début les expérimentations menés avec le robot qui dessine : pour la première fois, le robot utilisera une bombe à peinture et non plus des crayons pour dessiner!
Pour ce projet, le collectif est allé à la rencontre des enfants de l’école primaire rennaise Sonia Delaunay en leur proposant de dessiner la nature dont ils rêvent : des plantes, des arbres, des fleurs… Avec l’intention d’impliquer les enfants dans un processus de création, à travers la découverte d’une pratique artistique et l’usage d’une technologie numérique.'>

<meta property='og:title' content='Robograff • IDLV'>
<meta property='og:description' content='Robograff - Odyss&eacute;e Urbaine 2016Musique : Funky DL &amp; Nujabes - Don&rsquo;t even try it

A l’occasion du Festival Odyssée Urbaine 2016, le collectif IDLV entreprend un projet qui motive depuis leurs début les expérimentations menés avec le robot qui dessine : pour la première fois, le robot utilisera une bombe à peinture et non plus des crayons pour dessiner!
Pour ce projet, le collectif est allé à la rencontre des enfants de l’école primaire rennaise Sonia Delaunay en leur proposant de dessiner la nature dont ils rêvent : des plantes, des arbres, des fleurs… Avec l’intention d’impliquer les enfants dans un processus de création, à travers la découverte d’une pratique artistique et l’usage d’une technologie numérique.'>
<meta property='og:url' content='https://idlv.co/post/robograff/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2016-06-04T13:09:00Z'/><meta property='article:modified_time' content='2016-06-04T13:09:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Robograff • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/robograff/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Robograff</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2016-06-04T13:09:00Z'>2016, Jun 04</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><br>
<center></p>

<p><iframe src="https://player.vimeo.com/video/185069455" class="center" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<a href="https://vimeo.com/185069455">Robograff - Odyss&eacute;e Urbaine 2016</a></center><center>Musique : Funky DL &amp; Nujabes - Don&rsquo;t even try it</center></p>

<p><br></p>

<p>A l’occasion du Festival Odyssée Urbaine 2016, le collectif IDLV entreprend un projet qui motive depuis leurs début les expérimentations menés avec le robot qui dessine : pour la première fois, le robot utilisera une bombe à peinture et non plus des crayons pour dessiner!</p>

<p>Pour ce projet, le collectif est allé à la rencontre des enfants de l’école primaire rennaise Sonia Delaunay en leur proposant de dessiner la nature dont ils rêvent : des plantes, des arbres, des fleurs… Avec l’intention d’impliquer les enfants dans un processus de création, à travers la découverte d’une pratique artistique et l’usage d’une technologie numérique. Le but de cette initiative est de permettre aux enfants de reconnaître la puissance de leur propre imagination et de les encourager à avoir confiance en leur potentiel créatif.</p>

<p>Après avoir collecté leurs créations, puis les avoir numérisé une à une à l’aide d’une pallette graphique; chaque dessins à été agrandis et fidèlement restitués sur la façade de l’école,  à travers une fresque d’ensemble mettant en valeur l’imaginaire des enfants.</p>

<p><img src="https://idlv.co/images/2017/05/couv.jpg" alt="" /><br></p>

<p>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>
<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC8243.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC8243-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC8272.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC8272-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC8308.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC8308-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC8339.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC8339-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC8361.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC8361-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC_2441.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC_2441-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC_2437-.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC_2437--thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/11/DSC_2108-Re-cupe-re-.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/11/DSC_2108-Re-cupe-re--thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<p><mark>Sources :</mark>
</p>

<ul>
<li><a href="http://www.tourisme-rennes.com/fr/agenda/l-odyssee-urbaine-parcours-artistiques-urbains" traget="newtab">Odyssée Urbaine</a></li>
<li><a href="http://www.thingiverse.com/thing:2304214" traget="newtab">Fichier 3D de la nacelle</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/projet-teepee/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Projet Teepee</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/grande-synthe/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Grande-Synthe</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

